### Method

# Ide Test set_group

#### Declaration

    void
    ide_test_set_group (
      IdeTest* self,
      const gchar* group
    )

#### Description

Sets the `IdeTest:group` property.

The group property is used to group related tests together.

Available since: | 3.32

Sets property | `Ide.Test:group`

#### Parameters

`group` | `const gchar*`
| The name of the group or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.